Bug 1297124 - With lightdm as after login the plasma desktop remains black
With lightdm as after login the plasma desktop remains black
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: lxdm (Show other bugs)
23
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-09 10:31 EST by Albert Flügel
Modified: 2016-12-20 12:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:43:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Albert Flügel 2016-01-09 10:31:07 EST
Description of problem:
With lightdm login with desktop type plasma the screen remains black

Version-Release number of selected component (if applicable):
1.10.5-4.fc23

How reproducible:
Configure and start lightdm:

Steps to Reproduce:
1. Configure lightdm as display manager:
systemctl disable gdm
systemctl disable kdm
systemctl enable lxdm

2. Reboot or start lxdm:
systemctl stop gdm
systemctl stop kdm
systemctl start lxdm

3. At the login screen select plasma and login

Actual results:
The plasma splash screen with the progress bar appears, progress bar goes to 100 %.
Then the screen becomes black and remains black. Nothing else is visible and no input is possible (Except Ctrl-Alt-F* to switch console)
To return to the login screen, processes of the session must be killed.

Expected results:
plasma desktop appears and can be handled.



Additional info:
Comment 1 Rex Dieter 2016-01-11 09:15:37 EST
lxdm != lightdm  , reassigning
Comment 2 Fedora End Of Life 2016-11-24 09:48:27 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 12:43:59 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.